#box-Cidade {
	POSITION: relative; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 15px; WIDTH: 717px; PADDING-RIGHT: 15px; FLOAT: none; PADDING-TOP: 0px
}
#box-Cidade HR {
	MARGIN: 20px 0px
}
.img-Top-Cidade {
	POSITION: absolute; TOP: -1px; LEFT: -1px
}
.img-Bottom-Cidade {
	POSITION: absolute; BOTTOM: -1px; LEFT: -1px
}
.select-Cidade {
	MARGIN-TOP: 10px; WIDTH: 433px; MARGIN-LEFT: 15px
}
.box-Menu {
	POSITION: relative;
	WIDTH: 330px;
	DISPLAY: inline;
	padding-left:4px;
	FLOAT: left
}
.box-Menu-ul {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.box-Aba-On {
	BORDER-BOTTOM: 0px; POSITION: relative; BORDER-LEFT: #b6c8dc 1px solid; PADDING-BOTTOM: 5px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: inline-block; BACKGROUND: #ffffff; BORDER-TOP: #b6c8dc 1px solid; TOP: 1px; FONT-WEIGHT: bold; BORDER-RIGHT: #b6c8dc 1px solid; PADDING-TOP: 5px
}
.box-Aba-Off {
	BORDER-BOTTOM: 0px; BORDER-LEFT: #dfdfdf 1px solid; PADDING-BOTTOM: 5px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: inline-block; BACKGROUND: #ffffff; COLOR: #666666; BORDER-TOP: #dfdfdf 1px solid; CURSOR: pointer; BORDER-RIGHT: #dfdfdf 1px solid; PADDING-TOP: 5px
}
#list-Select-Cidade {
	BORDER-BOTTOM: #b6c8dc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #b6c8dc 1px solid; PADDING-BOTTOM: 0px; OVERFLOW-Y: scroll; PADDING-LEFT: 5px; WIDTH: 300px; PADDING-RIGHT: 10px; BACKGROUND: #ffffff; HEIGHT: 220px; BORDER-TOP: #b6c8dc 1px solid; BORDER-RIGHT: #b6c8dc 1px solid; PADDING-TOP: 0px
}
.list-Select-Cidade-link {
	WIDTH: 300px; DISPLAY: inline-block; HEIGHT: 20px
}
.list-Select-Cidade-link-02 {
	BORDER-BOTTOM: #cbd9e6 1px solid; MARGIN-TOP: 10px; WIDTH: 250px; HEIGHT: 20px; COLOR: #333333; FONT-WEIGHT: bold
}
.list-Select-Cidade-link-ul {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.list-Select-Cidade-link-ul LI {
	COLOR: #0066cc; MARGIN: 5px 5px 0px 0px; FONT-SIZE: 11px
}
.list-Select-Cidade-link-ul LI.cidadeHover {
	BACKGROUND-COLOR: #0066cc; COLOR: #ffffff
}
.list-Select-Cidade-link-ul LI.cidadeSelected {
	BACKGROUND-COLOR: #0066cc; COLOR: #ffffff
}
.list-Select-Cidade-marc-01 {
	WIDTH: 300px; DISPLAY: inline-block; BACKGROUND: #0066cc; HEIGHT: 20px; COLOR: #ffffff
}
.list-Select-Cidade-marc-02 {
	MARGIN-TOP: 10px; WIDTH: 300px; DISPLAY: inline-block; BACKGROUND: #0151a1; HEIGHT: 20px; COLOR: #ffffff; FONT-WEIGHT: bold;
}
.botaomailcep {
	MARGIN-TOP: 5px; border-top-width:0; border-bottom-width:0; border-left-width:0; border-right-width:0; WIDTH: 190px; DISPLAY: inline-block; BACKGROUND: #666; HEIGHT: 25px; COLOR: #ffffff; FONT-WEIGHT: bold; 
	}
.box-List {
	TEXT-ALIGN: left; WIDTH: 250px; FLOAT: left
}
.list_tempo_exp{ font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#666; border:solid 1px; border-color:#CCC;}
.list-Selected-Cidade-Title {
	BORDER-BOTTOM: 0px; POSITION: relative; PADDING-BOTTOM: 5px; MARGIN-TOP: 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 60px; DISPLAY: inline-block; MARGIN-RIGHT: 0px; PADDING-TOP: 5px
}
.list-Selected-Cidade-Remove {
	BORDER-BOTTOM: 0px; POSITION: relative; PADDING-BOTTOM: 5px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; DISPLAY: inline-block; COLOR: #d10022; MARGIN-LEFT: 0px; FONT-SIZE: 11px; PADDING-TOP: 5px
}
.list-Selected-Cidade {
	POSITION: relative;
	WIDTH: 350px;
	DISPLAY: inline;
	FLOAT: left;
	margin-right:10px;
	MARGIN-LEFT: 3px
}
.list-Selected-Cidade-ul {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 5px; PADDING-LEFT: 1px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.list-Selected-Cidade-li {
	POSITION: relative; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 300px; PADDING-RIGHT: 10px; DISPLAY: inline-block; BACKGROUND: #f8f8f8; MARGIN: 5px; PADDING-TOP: 10px
}
.list-Selected-Cidade-li-grey {
	PADDING-BOTTOM: 15px;  PADDING-LEFT: 10px; WIDTH: 305px; PADDING-RIGHT: 10px; DISPLAY: inline-block; BACKGROUND: #F0F0F0; PADDING-TOP: 15px; color:#333;
}
.list-Selected-Cidade-li-white {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 305px; PADDING-RIGHT: 10px; DISPLAY: inline-block; BACKGROUND: #ffffff; PADDING-TOP: 10px; color:#333;
}
.list-Selected-Cidade-link {
	COLOR: #333333; margin:3px;
}
.img-Close {
	POSITION: absolute; RIGHT: 20px
}
.imgRemove:hover {
	BORDER-BOTTOM: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; BORDER-TOP: #ff0000 1px solid; BORDER-RIGHT: #ff0000 1px solid
}
.colorBlack {
	COLOR: #333333
}
.colorRed {
	COLOR: #d10022
}
.size11 {
	FONT-SIZE: 11px
}
.ul-rodape {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.ul-rodape-all-cities {
	WIDTH: 450px; FLOAT: left; PADDING-TOP: 10px
}
.ul-rodape-remove-all {
	TEXT-ALIGN: left; PADDING-LEFT: 10px; WIDTH: 250px; FLOAT: left; PADDING-TOP: 14px
}
.ul-rodape-remove-all IMG {
	POSITION: relative; TOP: 2px
}
